.button-home@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,700,900,900i');
/*Type*/
body {
 	font-family: "proxima-soft",sans-serif;
  	font-weight:300;
	font-size:20px;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
 	font-family: "proxima-soft",sans-serif;
	letter-spacing: 3px;
}
h1,.h1 {
	font-size: 44px;
	line-height: 48px;
	color:#0581be;
	font-weight: 800;
}
h2,.h2 {
	font-size: 30px;
	line-height: 34px;
}
.h3, h3,
.h2, h2 {
	color:#0581be;	
}

h1.banner-title {
	color: #fff;
	font-size: 60px;
	
}
h1.top-h1 {
	padding: 40px 0 80px 0;
	margin: 0;
}
ul.bullet-list-slider li::before {
	color:#3DD905;
	text-shadow: none;
	content: "✓";
	font-size: 30px;
	margin-right: 10px;
	
}
ul.bullet-list-slider {
	list-style: none;
}
ul.bullet-list-slider li{
	color: #fff;
	text-shadow: 1px 1px 2px #000; 
}
ul.bullet-list-slider {
	margin: 40px 0;
}
input[type="submit"], button {
	background-color:#f1cc16;
	text-shadow: none;
	border-radius: 5px;
}
.button{
	border:none;
	background-color:#f1cc16;
	color:#0581be;
	padding: 5px 15px 6px;
	text-shadow: none;
	border-radius: 5px;
}
.button:hover{
	background-color:#0581be;
	color:#f1cc16;
}
.button-home{
	border:none;
	background-color:#0581be;
	color:#fff !important;
	padding: 15px 20px;
	text-shadow: none;
	border-radius: 5px;

}
.button-home a:hover{
	color:#fff;
	text-decoration: none !important;
}

input[type="submit"]:hover, button:hover, .button:hover {
	text-decoration: none;
}
a:not(.button) {
	color:#eee;
}
a:not(.button):hover {
	color:#999;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family:'omnes-pro',sans-serif;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}
.banner .slide .slide-inner {
	background-color:transparent;
	text-shadow: 0 0 10px rgba(0,0,0,0.30);
}
.banner .slide .slide-inner .h2 {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 0px;
	margin-bottom: 0px;
}
.banner .slide .slide-inner .h3 {
	
}
.banner .slider-image-wrapper {
	background-size: cover !important;
}

.col.first {
	padding-right: 30px !important;
}
.col.last {
	padding-left: 30px !important;
}

/*Template Colours*/
.header {
    background-image: url(images/banner.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}
.navigation {
	background-color: #0581be;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright {
	margin: 0;
	padding-bottom: 0;
}
.copyright a {
	color:inherit;
}
.razor {
	font-size: 14px;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}
.banner .button {
	font-size: 24px;
	padding: 10px 30px;
}

.bx-wrapper {
	margin-bottom: 0px !important;
}

/*Header*/
.header {
	padding:20px 0;
	position:relative;
	background-size: cover;
}
.logo {
	height:160px;
}
.slogan .h3 {
	font-size: 24px;
	line-height: 26px;
	margin: 10px 0 10px auto;
	font-weight: 600;
	width:350px;
}
.slogan .h4 {
    font-size: 20px;
    line-height: 20px;
	margin: 0 0 15px auto;
	font-weight: 600;
	width:350px;
	color: #509EDF;
}
.slogan .phone {
	background-color: #509EDF;
	padding: 10px 20px 10px;
	border-radius: 10px 10px 0 0;
	display: inline-block;
	margin: 0;
	color: #fff;
}
.slogan .phone a{
	color: #fff;
}
.slogan .phone a:hover{
	text-decoration: none;
}
/*Footer*/
.footer {
	border:none;
	border-top: none;
	position: relative;
	padding:100px 0 40px;
	color:#FFF;
	background-color:#0581be;
	background-image: url(images/footer-bg.jpg);
	background-size: cover;
}
.footer-contact {
/*	position: relative;
	top: -35px;*/
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .foot-menu .nolink {
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	list-style: none;
}
.footer .foot-menu .nolink.multiline {
	line-height: 21px;
}
.footer .head {
	font-weight: 100;
	font-size: 24px;
	color: #f1cc16;
	border: none;
	letter-spacing: 3px;
}
.footer .foot-menu {
	border-color:#00508f;
	padding: 20px 0;
	padding-right:25px;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
}
.footer .foot-menu > li a:hover {
	color:#f1cc16 !important;
	border-bottom: 1px solid #f1cc16;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	box-shadow: 0 4px 3px rgba(59,102,120,0.3);
	background: rgba(255,255,255,0.90);
	padding: 20px 30px 20px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.call a {
	color: #00508f;
}
.call > * {
	float: left;
}
.call img {
	width: 40px;
}
.call p {
	line-height: 28px;
	padding-top: 5px;
	padding-left: 15px;
	font-weight: 300;
	margin: 0;
	color:#00508f;
	position: relative;
	top: -3px;
}

.footer .call img {
	width: 60px;
}
.footer-cright{
	text-align:center;
	padding-top: 100px;
}
.c-spacer {
    width: 90px;
    border-bottom: 2px solid #aa7518;
    margin: 10px 0px 5px;
}
.col.slogan{
	text-align:right;
}

/*Copyright*/
.copyright {
	background-color:transparent;
	border-top:none;
	font-size: 20px;
	padding-top: 20px;
	color:#f1cc16;
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:2px;
	min-height: 150px;
}
.box a{
	color:#000;
}
#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.cabin-types > .col > p {
	margin: 0;
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Section title*/
.section-contact-form {
	background-image: url('images/bg-city.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.sf-partner .frame {
	padding: 0;
	text-align: center;
}
.sf-partner {
	background-color:#eee;
}
.sf-partner p {
	color:#0581BE;
	line-height: 30px;
	font-weight: 100;
	font-size: 17px;
}

.sf-partner p {
	font-weight: 200;
	color: #969696;
	width: auto;
	text-align: left;
	padding: 0 0 0 40px;
}
.sf-partner .partner {
	display: table;
	width: 65%;
	margin: 0 auto;
	
}

.sf-partner .partner img,
.sf-partner .partner p{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.sf-partner .partner img {
	width: 500px;
	position: relative;
	right: 50px;
	
}
.section-feature {
	padding: 60px 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature.sf-intro .frame {
	padding: 0;
	text-align: center;
}
.section-feature.sf-intro {
	background-color:#0581BE;
}
.section-feature.sf-intro p {
	color:#fff;
	padding: 0 200px;
	line-height: 30px;
	font-weight: 100;
	font-size: 17px;
}
.section-feature.sf-intro h1,
.section-feature.sf-intro h2 {
	color:#fff;
	font-weight: 200;
	padding-bottom: 15px;
}
.section-feature.sf-intro h2 {
	font-weight: 200;
	font-size: 30px;
}



.section-feature.sf-second .frame {
	padding: 0;
	text-align: center;
}
.section-feature.sf-second {
	background-color:#fff;
}
.section-feature.sf-second p {
	color:#0581BE;
	line-height: 30px;
	font-weight: 100;
	font-size: 17px;
	padding: 0 200px;
}

.section-feature.sf-second h1,
.section-feature.sf-second h2 {
	color:#0581BE;
}
.section-feature.sf-second h2 {
	font-weight: 200;
	width: auto;
	text-align: left;
	padding: 0 0 0 40px;
}
.section-feature.sf-second .tick-image {
	display: table;
	width: 65%;
	margin: 0 auto;
	padding-bottom: 70px;
}
.section-feature.sf-second .tick-image img,
.section-feature.sf-second .tick-image h2{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.section-feature.sf-second .tick-image img {
	width: 82px;
	
}

.section-feature.sf-third .frame {
	padding: 0;
	text-align: center;
}
.section-feature.sf-third {
	background-color:#eee;
}
.section-feature.sf-third p {
	color:#0581BE;
	line-height: 30px;
	padding: 0 200px;
	font-weight: 100;
	font-size: 17px;
}
.section-feature.sf-third h1,
.section-feature.sf-third h2 {
	color:#0581BE;
	padding-bottom: 15px;
}
.section-feature.sf-third h2 {
	font-weight: 200;
	width: auto;
	text-align: left;
	padding: 0 0 0 40px;
}
.section-feature.sf-third .tick-image {
	display: table;
	width: 65%;
	margin: 0 auto;
	padding-bottom: 70px;

	
}
.section-feature.sf-third .tick-image img,
.section-feature.sf-third .tick-image h2{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.section-feature.sf-third .tick-image img {
	width: 82px;
	
}

.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#fff;
	padding:0 0 40px 0;
	/*max-height: 350px;*/
}
.section-feature.sf-options .frame {
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#009353;
}
.section-feature.sf-floor {
	background-image: url(images/bg-floor.jpg);
	background-size:contain;
	background-position:right;
}
.section-feature.sf-floor .options {
	font-family:'rift',sans-serif;
	font-size:22px;
}
.section-feature .call p {
	font-family:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#00508f;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}

/*Homepage Only*/
body.page-index.frame-full-width .header {

}
.body {
	background-color:#FFF;
	padding:50px 0;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#d3a54a;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family:"omnes-pro",sans-serif;
	
}
.logo-image{
	width:100%;
	vertical-align: top;
}

.intro{
    font-family: 'Raleway', sans-serif;
	line-height: 40px;
	color: #666;
	letter-spacing: 1px;
}
.post-body{
	min-height:58px;
	text-align: center;
	color:#0581BE;
	
}
.post-body h2{
	font-weight: 400;
	
}
.post-body p{
	min-height:58px;
	text-align: center;
	color:#0581BE;
	font-weight: 200;
	font-size: 17px;
	line-height: 28px;
	
}
.post-wrap .post-item {

	overflow: hidden;
}
.post-item .post-body h2 {
	letter-spacing: 2px;
	margin-top: 20px; 
}
head-options > li {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
	font-family: 'Raleway', sans-serif;
}
.social-icon {
    padding: 20px 0;
    margin-top: -35px;
}

.header a.facebook, .header a.linkedin {
    width: 30px;
    height: 30px;
    padding: 5px 13px;
    background-size: contain;
    background-position: center;
    transition: all 0.2s ease-out 0s;
    margin-left: 9px;
    border-radius: none;
	transition: all 0.1s ease-out 0s;
}
.header a.facebook:hover, .header a.linkedin:hover {
	opacity: 0.6;
}
.header a.facebook {
    background-image: url(images/fb-icon.jpg);
}
.header a.linkedin {
    background-image: url(images/lin-icon.jpg);
}
.welcome-text{
    position: relative;
}

.h2 a.text-link {
	color: #fff;
	padding:5px 12px 5px 0px;
	margin-right: 12px;
	border-right: 1px solid #fff;
	transition: all 0.2s ease-out 0s;
	opacity: 0.6;
}
.h2 a.text-link:hover {
	opacity: 1;
	text-decoration: none;
}

/*Service List*/

.ser-list li {
	list-style:none;
	margin: 6px 0;
	letter-spacing: 2px;
}
.ser-list li a {
	padding: 10px 20px;
	color: #666;
	display: block;
	background-color: #eee;
}
.ser-list li a:hover {
	text-decoration: none;
	background-color: #444;
	color: #EEE;
}

/*Other*/
.winter-notice {
	background-image: url(images/bg-winter.jpg);
	background-size: cover;
	background-position:center; 
	padding: 10px;
}
.summer-notice {
	background-image: url(images/bg-summer.png);
	background-size: cover;
	background-position:center; 
	padding: 10px;
}
.summer-notice h2,
.winter-notice h2 {
	font-size: 20px;
	text-transform: uppercase;
	color: #146587;
	text-align: center;
	margin: 0;
}
.summer-notice h2 b,
.winter-notice h2 b {
	color: #fff;
}

@media screen and (max-width: 1700px){
	.sf-partner .partner img {
		position: unset;
	}
}
@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
	body.page-index.frame-full-width .header {
		/*background-image: none;
	    background-color: #333333;*/
	}
	.section-feature.sf-intro p,
	.section-feature.sf-second p,
	.section-feature.sf-third p {
		padding: 0 80px;
	}
}

@media screen and (max-width:1100px) {
	.header .col-nav .menu {
		padding: 0;
	}
	.sf-partner .partner p {
		display: none;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
	ul.menu .menulink {
	    font-size: 15px;
		padding-left:0;
	}

}
@media screen and (max-width:800px) {
	.logo{
		background-position:center;		
	}
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.section{
		padding: 10px 20px;
	}
	.section p{
		line-height: 24px;
	}
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.section-plan {
    	padding: 0;
	}
	h3{
		font-size:22px;
		line-height: 22px;
	}
	.footer .head .h4{
		font-size:22px;	
	}	
	.section-feature.sf-intro{
		margin-top: 0;
	}
	.header .col-logo {
	    padding-left: 20px;
	}
	.header .col-nav {
	    padding-right: 20px;
	}
	.post-body>h2{
	    font-size: 27px;	
	}
	.box{    
		min-height: 120px;
	}
	.footer{
		padding:50px;
	}
	.footer .cabin-gfx {
		left: 0;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		margin: 20px 0;
	}
	.footer .cabin-gfx img {
		max-width: 200px;
	}
	.footer-contact {
		top: 0;	
	    padding: 0 20px;
	}
	.banner .slide .slide-inner h2 {
		font-size: 20px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 8px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		/*min-height: 300px;*/
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 15px 20px;
	}
	.footer-cright {
 	   padding-top: 0;
	}
	.section-feature.sf-intro p,
	.section-feature.sf-second p,
	.section-feature.sf-third p {
		padding: 0;
	}
	.coltable.col3 > .col{
		width: 49%;
		display: inline-block;
	}
}

@media screen and (max-width:600px) {
	.logo{
		background-position:center;
	}
	
	.col.slogan{
		text-align:center;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
	}
	body {
		font-size: 16px;
	}
	.body {
		padding: 10px 0;
	}
	.body > .section-feature,.frame {
		padding: 15px 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-plan{
		padding:0;	
	}
	.section-feature.sf-intro {
	    margin: 0;
		padding: 10px 20px !important;
	}
	.button{
	    margin-top: 10px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		padding:0;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 0px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
	/*	font-size: 10px;
		text-align: center;
		margin-top: 20px;*/
		display:none;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
		padding-top:15px;
	}
	h1, .h1 {
    	/*font-size: 45px;*/
		font-size: 35px;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 5px 15px;
	}
	.footer-cright {
    	padding-top: 0;
	}
	
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
	#header .frame {
		padding-bottom: 0px !important;
	}
	.slogan .h3 {
		margin-top: 10px;
		font-size: 18px;
		line-height: 18px;
		width:100%;
	}
	.col.first,
	.col.last {
		padding: 10px !important;
	}
	
}
@media screen and (max-width: 580px){ 
	.sf-partner .partner img{
		max-width: 300px;
	}
	.section-feature.sf-second .tick-image img {
		display: none;
	}
	.section-feature.sf-second .tick-image h2 {
		padding: 0;
		text-align: center;
	}
	.section-feature.sf-third .tick-image img {
		display: none;
	}
	.section-feature.sf-third .tick-image h2 {
		padding: 0;
		text-align: center;
	}
	h1.top-h1 {
		padding: 0;
		padding-bottom: 20px;
	}
	
}